ghci/scripts/ghci016: Add implementation for negate
ClosedPublic

Authored by bgamari on Aug 16 2014, 7:53 PM.

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Lint Skipped
Unit
Unit Tests Skipped
bgamari updated this revision to Diff 379.Aug 16 2014, 7:53 PM
bgamari retitled this revision from to ghci/scripts/ghci016: Add implementation for negate.
bgamari updated this object.
bgamari edited the test plan for this revision. (Show Details)
bgamari added a reviewer: austin.
austin accepted this revision.Aug 17 2014, 5:42 PM
austin edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Aug 17 2014, 5:42 PM
austin closed this revision.Aug 18 2014, 11:33 PM
austin updated this revision to Diff 387.

Closed by commit rGHC3a67aba2be3a (authored by @bgamari, committed by @austin).